@media (min-width: 1024px) {
    .header__logo {
        padding: 0px 230px !important;
    }
}

div#\38 de62303-f553-4a1f-90d1-da822273c4d7 .wizi-imgtxt__left.wizi-imgtxt__left--small {
    order: 2;
}

div#\37 32fdd2a-69cc-4050-b989-d7121d50362d {
    background-image: url(https://media.cdnws.com/_i/412184/51/279/51/crea-solides-of-spirits-bg-bloc9.jpeg);
    background-size: cover;
    background-color: transparent !important;
    padding: 20px 80px !important;
}

div#\30 4bf21fd-7b22-4c4d-b731-4f35e3218b65 .wizi-img--small:before {
    padding-top: 26%;
}

img.prod__img.loader.lazyloaded {
    border-radius: 10px;
}

img.wizi-img__item.lazyloaded {
    border-radius: 10px;
}

.wiziblocks__item__maxWidth {
    background-color: transparent;
}

div#\33 9458633-e28b-4e1d-9971-68ed3cf09834 {
    background-image: url(https://media.cdnws.com/_i/412184/51/279/51/crea-solides-of-spirits-bg-bloc9.jpeg);
    background-size: cover;
    background-color: transparent !important;
    padding: 0px 80px !important;
    padding: 20px 80px !important;
}

div#\36 ffd48de-7ec9-4b57-97be-97ea53c48b69 {
    background-image: url(https://media.cdnws.com/_i/412184/68/3985/68/bg-bleu.jpeg);
    background-size: cover;
    padding: 20px 80px !important;
}

@media (min-width: 720px) {
    .search--wrapper .search--input {
        background: transparent !important;
    }
}

div#\33 4d9bc06-1ed1-47fa-b3b7-0d803beaa49b {
    background-image: url(https://media.cdnws.com/_i/412184/68/3985/68/bg-bleu.jpeg);
    background-size: cover;
    margin-top: -40px !important;
}

div#\35 245e587-d552-470e-8dbd-9b3b2c826b51 {
    background-image: url(https://media.cdnws.com/_i/412184/68/3985/68/bg-bleu.jpeg);
    background-size: cover;
}

div#\38 de62303-f553-4a1f-90d1-da822273c4d7 {
    background-image: url(https://media.cdnws.com/_i/412184/51/279/51/crea-solides-of-spirits-bg-bloc9.jpeg);
    background-size: cover;
}

div#\38 429e5fc-4c37-4e15-9314-4ef4b5e4c3b9 {
    background-image: url(https://media.cdnws.com/_i/412184/68/3985/68/bg-bleu.jpeg);
    background-size: cover;
}

div#bcf023a2-8c40-4202-803d-16f77db38610 {
    background-image: url(https://media.cdnws.com/_i/412184/51/279/51/crea-solides-of-spirits-bg-bloc9.jpeg);
    background-size: cover;
}

div#\35 068b76b-2972-4a3b-8cd2-d87fe8c577c2 {
    background-image: url(https://media.cdnws.com/_i/412184/51/279/51/crea-solides-of-spirits-bg-bloc9.jpeg);
    background-size: cover;
}

fieldset.search--fieldset {
    background: linear-gradient(to right, #F0CAD1, #D0D0E7, #C9E4D9);
    border-radius: 10px;
}

.nav__maxWidth {
    background: linear-gradient(to right, #F0CAD1, #D0D0E7, #C9E4D9);
    border-radius: 10px;
    padding: 0px 20px;
}

@media (min-width: 1024px) {
    .nav__itemlvl1:hover {
        color: var(--text-on-body) !important;
    }
}

@media (min-width: 1024px) {
    .nav-perso-on .nav {
        padding: 0px !important;
    }
}

@media (min-width: 1024px) {
    .prod-list__title {
        font-size: 2.2rem !important;
        margin: 0px !important;
    }
}

/* Start polynode */
@media only screen and (max-width: 767px) {
  div#\38 82a0818-0a6d-4eb0-9e14-1dd4fab5a1f9 {
    z-index: 3;
    transform: scale(0.2);
  }
}

div#polynode {
    margin-top: -140px;
}

@media only screen and (min-width: 768px) {
  div#\38 82a0818-0a6d-4eb0-9e14-1dd4fab5a1f9 {
    z-index: 3;
    transform: scale(0.3);
  }
}

.model {
    position:absolute;
    z-index:100000;
}

.model svg {
    position:absolute;
    -webkit-backface-visibility:hidden;
       -moz-backface-visibility:hidden;
         -o-backface-visibility:hidden;
        -ms-backface-visibility:hidden;
            backface-visibility:hidden;
}

#polynode,
#scene,
#stage {
    -webkit-transform-style:preserve-3d;
       -moz-transform-style:preserve-3d;
         -o-transform-style:preserve-3d;
        -ms-transform-style:preserve-3d;
            transform-style:preserve-3d;
    position:absolute;
    width:100%;
    height:100%;
}



#stage {
	left:50%;
	top:50%;
	opacity:1;
}


#scene {
    -webkit-animation-name:scene;
       -moz-animation-name:scene;
         -o-animation-name:scene;
        -ms-animation-name:scene;
            animation-name:scene;
    -webkit-animation-duration:20s;
       -moz-animation-duration:20s;
         -o-animation-duration:20s;
        -ms-animation-duration:20s;
            animation-duration:20s;
    -webkit-animation-iteration-count:infinite;
       -moz-animation-iteration-count:infinite;
         -o-animation-iteration-count:infinite;
        -ms-animation-iteration-count:infinite;
            animation-iteration-count:infinite;
    -webkit-animation-fill-mode:forwards;
       -moz-animation-fill-mode:forwards;
         -o-animation-fill-mode:forwards;
        -ms-animation-fill-mode:forwards;
            animation-fill-mode:forwards;
    -webkit-animation-timing-function:linear;
       -moz-animation-timing-function:linear;
         -o-animation-timing-function:linear;
        -ms-animation-timing-function:linear;
            animation-timing-function:linear;
    -webkit-transform:perspective(4029px);
       -moz-transform:perspective(4029px);
         -o-transform:perspective(4029px);
        -ms-transform:perspective(4029px);
            transform:perspective(4029px);
}

@-webkit-keyframes scene {
    0% {
        -webkit-transform :perspective(4029px) translate3d(0em, 0em, 0em) rotateX(90deg) rotateZ(-360deg);
    }
    100% {
        -webkit-transform :perspective(4029px) translate3d(0em, 0em, 0em) rotateX(90deg) rotateZ(360deg);
    }
}

@-moz-keyframes scene {
    0% {
        -moz-transform :perspective(4029px) translate3d(0em, 0em, 0em) rotateX(90deg) rotateZ(-360deg);
    }
    100% {
        -moz-transform :perspective(4029px) translate3d(0em, 0em, 0em) rotateX(90deg) rotateZ(360deg);
    }
}

@-o-keyframes scene {
    0% {
        -o-transform :perspective(4029px) translate3d(0em, 0em, 0em) rotateX(90deg) rotateZ(-360deg);
    }
    100% {
        -o-transform :perspective(4029px) translate3d(0em, 0em, 0em) rotateX(90deg) rotateZ(360deg);
    }
}

@-ms-keyframes scene {
    0% {
        -ms-transform :perspective(4029px) translate3d(0em, 0em, 0em) rotateX(90deg) rotateZ(-360deg);
    }
    100% {
        -ms-transform :perspective(4029px) translate3d(0em, 0em, 0em) rotateX(90deg) rotateZ(360deg);
    }
}

@keyframes scene{
    0% {
        transform :perspective(4029px) translate3d(0em, 0em, 0em) rotateX(90deg) rotateZ(-360deg);
    }
    100% {
        transform :perspective(4029px) translate3d(0em, 0em, 0em) rotateX(90deg) rotateZ(360deg);
    }
}
/* End polynode */

/* Start scrolling */
@media (max-width: 2100px) and (min-width: 1200px) {
      div#\33 4d9bc06-1ed1-47fa-b3b7-0d803beaa49b .wizi-imgtxt__left {
        animation: slide1 linear;
        animation-timeline: view();
        animation-range-start: cover 0%;
        animation-range-end: contain 30%;
    }
}

@media (max-width: 2100px) and (min-width: 1200px) {
      div#bcf023a2-8c40-4202-803d-16f77db38610 .wizi-imgtxt__right {
        animation: slide2 linear;
        animation-timeline: view();
        animation-range-start: cover 0%;
        animation-range-end: contain 30%;
    }
}

@media (max-width: 2100px) and (min-width: 1200px) {
      div#\35 245e587-d552-470e-8dbd-9b3b2c826b51 .wizi-imgtxt__left {
        animation: slide linear;
        animation-timeline: view();
        animation-range-start: cover 0%;
        animation-range-end: contain 30%;
    }
}

 @keyframes slide1 {
  from{
  transform: translateX(-100%);
  opacity:0;
  }
  to {
  transform: translateX(0%);
  opacity:1;
  }
}

 @keyframes slide2 {
  from{
  transform: translateX(100%);
  opacity:0;
  }
  to {
  transform: translateX(0%);
  opacity:1;
  }
}

@media (min-width: 1024px) {

  .prod-list__left {
    background-image: url("https://media.cdnws.com/_i/412184/204/1203/6/crea-solides-of-spirits-mes-creations.jpeg");
    padding-right: 20px;
    padding-left: 20px;
    align-content: center;
  }

  h1.h1.prod-list__title.text-center {
    color: black;
    background-color: white;
    border-radius: 15px;
    padding: 10px;
  }

  .filter {
    border-radius: 15px;
    background-color: white;
  }

}